.iviewer-dialog {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden;
}

.iviewer-dialog .dialog {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 1084px;
  height: 560px;
  margin: 80px auto 0;
}

.iviewer-dialog .dialog .left-iviewer,
.iviewer-dialog .dialog .right-iviewer {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 48px;
  height: 48px;
  cursor: pointer;
  color: #727272;
  border-radius: 50%;
  background-color: #b3b3b3;
}

.iviewer-dialog .dialog .left-iviewer .iconfont,
.iviewer-dialog .dialog .right-iviewer .iconfont {
  display: inline-block;
  font-weight: 700;
  font-size: 24px;
}

.iviewer-dialog .report-detail {
  display: flex;
  justify-content: space-between;
  width: 860px;
  height: 104px;
  margin: 24px auto 0;
}

.iviewer-dialog .report-detail .left-box .link {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 510px;
  height: 104px;
  padding: 0 16px;
  background-color: #fff;
}

.iviewer-dialog .report-detail .left-box .link .img {
  width: 132px;
  height: 80px;
  margin-right: 16px;
}

.iviewer-dialog .report-detail .left-box .link .activity-angle {
  position: absolute;
  top: 18px;
  left: 95px;
  width: 56px;
  height: 20px;
}

.iviewer-dialog .report-detail .left-box .link .img-detail {
  min-height: 80px;
  width: inherit;
}

.iviewer-dialog .report-detail .left-box .link .img-detail .name {
  margin-bottom: 12px;
  height: 48px;
}

.iviewer-dialog .report-detail .left-box .link .img-detail .report-detail-footer {
  display: flex;
  justify-content: space-between;
  color: #999;
  font-size: 14px;
}

.iviewer-dialog .report-detail .left-box .link .img-detail .report-detail-footer .look {
  color: #333;
}

.iviewer-dialog .report-detail .right-box {
  display: flex;
  align-items: center;
  width: 312px;
  height: 40px;
  background-color: #fff;
}

.iviewer-dialog .report-detail .right-box .iconfont {
  font-size: 24px;
  cursor: pointer;
  background-position: center center;
  background-repeat: no-repeat;
  margin: 0 12px;
}

.iviewer-dialog .report-detail .right-box .iconsuoxiao {
  font-size: 22px;
}

.iviewer-dialog .viewer {
  -ms-touch-action: none;
  width: 860px;
  height: 560px;
  position: relative;
}

.iviewer-dialog .viewer img {
  max-width: fit-content;
}

.iviewer-dialog .iviewer_zoom_status {
  left: 160px;
  font: 1em/28px Sans;
  color: #000;
  background-color: #fff;
  text-align: center;
  width: 60px;
}

.iviewer-dialog .dialog-mask {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  background-color: rgba(0, 0, 0, 0.6);
}
